model = {
  "metadata": {
    "name": "Baltic+ 2023 simulator",
    "version": "1.0.2",
    "showHeading": true
  },
  "splash": {
    "title": "Baltic+ 2023 simulator",
    "image": "data/meta/splash.png",
    "data": "<p><span style=\"color: rgb(33, 37, 41);\">In this exercise you will take a role of a night/morning shift forecaster, looking after the region of the Baltic countries (Estonia, Latvia, Lithuania). </span></p><p><br></p><p><span style=\"color: rgb(33, 37, 41);\">Before the simulation during your shift you have received a briefing from your colleagues; however, if you missed something, you can view the briefing information in the link below!</span></p><p><br></p><p><span style=\"color: rgb(33, 37, 41);\">After the briefing information you are good to continue and Start the simulation. The clock will start running from 02 UTC and the simulation will end at 12 UTC. Note that </span><strong style=\"color: rgb(33, 37, 41);\">the time will run 10 times faster than in reality </strong><span style=\"color: rgb(33, 37, 41);\">so 1 hour in simulator will take just 6 minutes in reality. </span></p><p><br></p><p><span style=\"color: rgb(33, 37, 41);\">You will get some tasks along the way, that you will need to complete in time. Tasks will appear at 04:00 UTC, 07:00 UTC and 09:30 UTC. From 02:00 till 04:00 UTC you have time to explore various NWP and observation information. </span></p><p><br></p><p><strong style=\"color: rgb(33, 37, 41);\">Do not use Back or Reload buttons during the exercise! </strong></p><p><br></p><p><a href=\"https://docs.google.com/document/d/1586Kd6IZW_143ydAjRuIEFxqjL8RyS86fYp7INElX-E/edit?usp=sharing\" rel=\"noopener noreferrer\" target=\"_blank\" style=\"color: rgb(33, 37, 41);\"><strong>View the briefing information</strong></a></p>"
  },
  "time": {
    "bounds": {
      "start": "2022-01-17T02:00:00.000Z",
      "end": "2022-01-17T11:55:00.000Z"
    },
    "speed": 10,
    "revealDates": false
  },
  "data_types": [
    {
      "name": "Surface observations",
      "products": [
        {
          "name": "Max gusts",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Surface observations/Max gusts/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 18
            },
            "overlays": []
          }
        },
        {
          "name": "SYNOP",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Surface observations/Synop/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "NWP large domain",
      "products": [
        {
          "name": "300 hPa vertical velocity ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP large domain/300hPa_vertical_velocity/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "300 hPa wind ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP large domain/300hPa_wind/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "500 hPa wind",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP large domain/500hPa_wind/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "700 hPa RH + temp. gradient",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP large domain/700hPa_RH_temp_grad/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "850 hPa temperature",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP large domain/850hPa_temp/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "850 hPa vertical velocity",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP large domain/850hPa_vertical_velocity/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "NWP",
      "products": [
        {
          "name": "Ensemble mean wind gusts ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/EC_ensemblemean_max_gust/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Max gusts ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/EC_max_gust/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "MSLP + precipitation ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/EC_mslp_precip/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Probability for 20 m/s ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/EC_prob_20/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Probability for 25 m/s ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/EC_prob_25/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Probability for 33 m/s ECMWF",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/EC_prob_33/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Max gusts HARMONIE",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/HAR_max_gust/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "MSLP + precipitation HARMONIE",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/HAR_mslp_precip/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Probability for 20 m/s HARMONIE",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/HAR_prob_20/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Probability for 25 m/s HARMONIE",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/HAR_prob_25/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Probability for 30 m/s HARMONIE",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/HAR_prob_30/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T01.00.00Z.png",
              "2022-01-17T02.00.00Z.png",
              "2022-01-17T03.00.00Z.png",
              "2022-01-17T04.00.00Z.png",
              "2022-01-17T05.00.00Z.png",
              "2022-01-17T06.00.00Z.png",
              "2022-01-17T07.00.00Z.png",
              "2022-01-17T08.00.00Z.png",
              "2022-01-17T09.00.00Z.png",
              "2022-01-17T10.00.00Z.png",
              "2022-01-17T11.00.00Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T13.00.00Z.png",
              "2022-01-17T14.00.00Z.png",
              "2022-01-17T15.00.00Z.png",
              "2022-01-17T16.00.00Z.png",
              "2022-01-17T17.00.00Z.png",
              "2022-01-17T18.00.00Z.png",
              "2022-01-17T19.00.00Z.png",
              "2022-01-17T20.00.00Z.png",
              "2022-01-17T21.00.00Z.png",
              "2022-01-17T22.00.00Z.png",
              "2022-01-17T23.00.00Z.png",
              "2022-01-18T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Vertical profiles HARMONIE",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP/HAR_vertical_profiles/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.png",
              "2022-01-17T00.00.01Z.png",
              "2022-01-17T00.00.02Z.png",
              "2022-01-17T00.00.03Z.png",
              "2022-01-17T00.00.04Z.png",
              "2022-01-17T00.00.05Z.png",
              "2022-01-17T12.00.00Z.png",
              "2022-01-17T12.00.01Z.png",
              "2022-01-17T12.00.02Z.png",
              "2022-01-17T12.00.03Z.png",
              "2022-01-17T12.00.04Z.png",
              "2022-01-17T12.00.05Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "Satellite data (Geostationary)",
      "products": [
        {
          "name": "Airmass RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Geostationary)/airmass/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpeg",
              "2022-01-17T00.15.00Z.jpeg",
              "2022-01-17T00.30.00Z.jpeg",
              "2022-01-17T00.45.00Z.jpeg",
              "2022-01-17T01.00.00Z.jpeg",
              "2022-01-17T01.15.00Z.jpeg",
              "2022-01-17T01.30.00Z.jpeg",
              "2022-01-17T01.45.00Z.jpeg",
              "2022-01-17T02.00.00Z.jpeg",
              "2022-01-17T02.15.00Z.jpeg",
              "2022-01-17T02.30.00Z.jpeg",
              "2022-01-17T02.45.00Z.jpeg",
              "2022-01-17T03.00.00Z.jpeg",
              "2022-01-17T03.15.00Z.jpeg",
              "2022-01-17T03.30.00Z.jpeg",
              "2022-01-17T03.45.00Z.jpeg",
              "2022-01-17T04.00.00Z.jpeg",
              "2022-01-17T04.15.00Z.jpeg",
              "2022-01-17T04.30.00Z.jpeg",
              "2022-01-17T04.45.00Z.jpeg",
              "2022-01-17T05.00.00Z.jpeg",
              "2022-01-17T05.15.00Z.jpeg",
              "2022-01-17T05.30.00Z.jpeg",
              "2022-01-17T05.45.00Z.jpeg",
              "2022-01-17T06.00.00Z.jpeg",
              "2022-01-17T06.15.00Z.jpeg",
              "2022-01-17T06.30.00Z.jpeg",
              "2022-01-17T06.45.00Z.jpeg",
              "2022-01-17T07.00.00Z.jpeg",
              "2022-01-17T07.15.00Z.jpeg",
              "2022-01-17T07.30.00Z.jpeg",
              "2022-01-17T07.45.00Z.jpeg",
              "2022-01-17T08.00.00Z.jpeg",
              "2022-01-17T08.15.00Z.jpeg",
              "2022-01-17T08.30.00Z.jpeg",
              "2022-01-17T08.45.00Z.jpeg",
              "2022-01-17T09.00.00Z.jpeg",
              "2022-01-17T09.15.00Z.jpeg",
              "2022-01-17T09.30.00Z.jpeg",
              "2022-01-17T09.45.00Z.jpeg",
              "2022-01-17T10.00.00Z.jpeg",
              "2022-01-17T10.15.00Z.jpeg",
              "2022-01-17T10.30.00Z.jpeg",
              "2022-01-17T10.45.00Z.jpeg",
              "2022-01-17T11.00.00Z.jpeg",
              "2022-01-17T11.15.00Z.jpeg",
              "2022-01-17T11.30.00Z.jpeg",
              "2022-01-17T11.45.00Z.jpeg",
              "2022-01-17T12.00.00Z.jpeg",
              "2022-01-17T12.15.00Z.jpeg",
              "2022-01-17T12.30.00Z.jpeg",
              "2022-01-17T12.45.00Z.jpeg",
              "2022-01-17T13.00.00Z.jpeg",
              "2022-01-17T13.15.00Z.jpeg",
              "2022-01-17T13.30.00Z.jpeg",
              "2022-01-17T13.45.00Z.jpeg",
              "2022-01-17T14.00.00Z.jpeg",
              "2022-01-17T14.15.00Z.jpeg",
              "2022-01-17T14.30.00Z.jpeg",
              "2022-01-17T14.45.00Z.jpeg",
              "2022-01-17T15.00.00Z.jpeg",
              "2022-01-17T15.15.00Z.jpeg",
              "2022-01-17T15.30.00Z.jpeg"
            ],
            "parameters": {
              "max_frames": 8
            },
            "overlays": []
          }
        },
        {
          "name": "Dust RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Geostationary)/dust/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpeg",
              "2022-01-17T00.15.00Z.jpeg",
              "2022-01-17T00.30.00Z.jpeg",
              "2022-01-17T00.45.00Z.jpeg",
              "2022-01-17T01.00.00Z.jpeg",
              "2022-01-17T01.15.00Z.jpeg",
              "2022-01-17T01.30.00Z.jpeg",
              "2022-01-17T01.45.00Z.jpeg",
              "2022-01-17T02.00.00Z.jpeg",
              "2022-01-17T02.15.00Z.jpeg",
              "2022-01-17T02.30.00Z.jpeg",
              "2022-01-17T02.45.00Z.jpeg",
              "2022-01-17T03.00.00Z.jpeg",
              "2022-01-17T03.15.00Z.jpeg",
              "2022-01-17T03.30.00Z.jpeg",
              "2022-01-17T03.45.00Z.jpeg",
              "2022-01-17T04.00.00Z.jpeg",
              "2022-01-17T04.15.00Z.jpeg",
              "2022-01-17T04.30.00Z.jpeg",
              "2022-01-17T04.45.00Z.jpeg",
              "2022-01-17T05.00.00Z.jpeg",
              "2022-01-17T05.15.00Z.jpeg",
              "2022-01-17T05.30.00Z.jpeg",
              "2022-01-17T05.45.00Z.jpeg",
              "2022-01-17T06.00.00Z.jpeg",
              "2022-01-17T06.15.00Z.jpeg",
              "2022-01-17T06.30.00Z.jpeg",
              "2022-01-17T06.45.00Z.jpeg",
              "2022-01-17T07.00.00Z.jpeg",
              "2022-01-17T07.15.00Z.jpeg",
              "2022-01-17T07.30.00Z.jpeg",
              "2022-01-17T07.45.00Z.jpeg",
              "2022-01-17T08.00.00Z.jpeg",
              "2022-01-17T08.15.00Z.jpeg",
              "2022-01-17T08.30.00Z.jpeg",
              "2022-01-17T08.45.00Z.jpeg",
              "2022-01-17T09.00.00Z.jpeg",
              "2022-01-17T09.15.00Z.jpeg",
              "2022-01-17T09.30.00Z.jpeg",
              "2022-01-17T09.45.00Z.jpeg",
              "2022-01-17T10.00.00Z.jpeg",
              "2022-01-17T10.15.00Z.jpeg",
              "2022-01-17T10.30.00Z.jpeg",
              "2022-01-17T10.45.00Z.jpeg",
              "2022-01-17T11.00.00Z.jpeg",
              "2022-01-17T11.15.00Z.jpeg",
              "2022-01-17T11.30.00Z.jpeg",
              "2022-01-17T11.45.00Z.jpeg",
              "2022-01-17T12.00.00Z.jpeg",
              "2022-01-17T12.15.00Z.jpeg",
              "2022-01-17T12.30.00Z.jpeg",
              "2022-01-17T12.45.00Z.jpeg",
              "2022-01-17T13.00.00Z.jpeg",
              "2022-01-17T13.15.00Z.jpeg",
              "2022-01-17T13.30.00Z.jpeg",
              "2022-01-17T13.45.00Z.jpeg",
              "2022-01-17T14.00.00Z.jpeg",
              "2022-01-17T14.15.00Z.jpeg",
              "2022-01-17T14.30.00Z.jpeg",
              "2022-01-17T14.45.00Z.jpeg",
              "2022-01-17T15.00.00Z.jpeg",
              "2022-01-17T15.15.00Z.jpeg",
              "2022-01-17T15.30.00Z.jpeg"
            ],
            "parameters": {
              "max_frames": 8
            },
            "overlays": []
          }
        },
        {
          "name": "Fog RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Geostationary)/fog/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpeg",
              "2022-01-17T00.15.00Z.jpeg",
              "2022-01-17T00.30.00Z.jpeg",
              "2022-01-17T00.45.00Z.jpeg",
              "2022-01-17T01.00.00Z.jpeg",
              "2022-01-17T01.15.00Z.jpeg",
              "2022-01-17T01.30.00Z.jpeg",
              "2022-01-17T01.45.00Z.jpeg",
              "2022-01-17T02.00.00Z.jpeg",
              "2022-01-17T02.15.00Z.jpeg",
              "2022-01-17T02.30.00Z.jpeg",
              "2022-01-17T02.45.00Z.jpeg",
              "2022-01-17T03.00.00Z.jpeg",
              "2022-01-17T03.15.00Z.jpeg",
              "2022-01-17T03.30.00Z.jpeg",
              "2022-01-17T03.45.00Z.jpeg",
              "2022-01-17T04.00.00Z.jpeg",
              "2022-01-17T04.15.00Z.jpeg",
              "2022-01-17T04.30.00Z.jpeg",
              "2022-01-17T04.45.00Z.jpeg",
              "2022-01-17T05.00.00Z.jpeg",
              "2022-01-17T05.15.00Z.jpeg",
              "2022-01-17T05.30.00Z.jpeg",
              "2022-01-17T05.45.00Z.jpeg",
              "2022-01-17T06.00.00Z.jpeg",
              "2022-01-17T06.15.00Z.jpeg",
              "2022-01-17T06.30.00Z.jpeg",
              "2022-01-17T06.45.00Z.jpeg",
              "2022-01-17T07.00.00Z.jpeg",
              "2022-01-17T07.15.00Z.jpeg",
              "2022-01-17T07.30.00Z.jpeg",
              "2022-01-17T07.45.00Z.jpeg",
              "2022-01-17T08.00.00Z.jpeg",
              "2022-01-17T08.15.00Z.jpeg",
              "2022-01-17T08.30.00Z.jpeg",
              "2022-01-17T08.45.00Z.jpeg",
              "2022-01-17T09.00.00Z.jpeg",
              "2022-01-17T09.15.00Z.jpeg",
              "2022-01-17T09.30.00Z.jpeg",
              "2022-01-17T09.45.00Z.jpeg",
              "2022-01-17T10.00.00Z.jpeg",
              "2022-01-17T10.15.00Z.jpeg",
              "2022-01-17T10.30.00Z.jpeg",
              "2022-01-17T10.45.00Z.jpeg",
              "2022-01-17T11.00.00Z.jpeg",
              "2022-01-17T11.15.00Z.jpeg",
              "2022-01-17T11.30.00Z.jpeg",
              "2022-01-17T11.45.00Z.jpeg",
              "2022-01-17T12.00.00Z.jpeg",
              "2022-01-17T12.15.00Z.jpeg",
              "2022-01-17T12.30.00Z.jpeg",
              "2022-01-17T12.45.00Z.jpeg",
              "2022-01-17T13.00.00Z.jpeg",
              "2022-01-17T13.15.00Z.jpeg",
              "2022-01-17T13.30.00Z.jpeg",
              "2022-01-17T13.45.00Z.jpeg",
              "2022-01-17T14.00.00Z.jpeg",
              "2022-01-17T14.15.00Z.jpeg",
              "2022-01-17T14.30.00Z.jpeg",
              "2022-01-17T14.45.00Z.jpeg",
              "2022-01-17T15.00.00Z.jpeg",
              "2022-01-17T15.15.00Z.jpeg",
              "2022-01-17T15.30.00Z.jpeg"
            ],
            "parameters": {
              "max_frames": 8
            },
            "overlays": []
          }
        },
        {
          "name": "IR 10.8",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Geostationary)/ir/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpeg",
              "2022-01-17T00.15.00Z.jpeg",
              "2022-01-17T00.30.00Z.jpeg",
              "2022-01-17T00.45.00Z.jpeg",
              "2022-01-17T01.00.00Z.jpeg",
              "2022-01-17T01.15.00Z.jpeg",
              "2022-01-17T01.30.00Z.jpeg",
              "2022-01-17T01.45.00Z.jpeg",
              "2022-01-17T02.00.00Z.jpeg",
              "2022-01-17T02.15.00Z.jpeg",
              "2022-01-17T02.30.00Z.jpeg",
              "2022-01-17T02.45.00Z.jpeg",
              "2022-01-17T03.00.00Z.jpeg",
              "2022-01-17T03.15.00Z.jpeg",
              "2022-01-17T03.30.00Z.jpeg",
              "2022-01-17T03.45.00Z.jpeg",
              "2022-01-17T04.00.00Z.jpeg",
              "2022-01-17T04.15.00Z.jpeg",
              "2022-01-17T04.30.00Z.jpeg",
              "2022-01-17T04.45.00Z.jpeg",
              "2022-01-17T05.00.00Z.jpeg",
              "2022-01-17T05.15.00Z.jpeg",
              "2022-01-17T05.30.00Z.jpeg",
              "2022-01-17T05.45.00Z.jpeg",
              "2022-01-17T06.00.00Z.jpeg",
              "2022-01-17T06.15.00Z.jpeg",
              "2022-01-17T06.30.00Z.jpeg",
              "2022-01-17T06.45.00Z.jpeg",
              "2022-01-17T07.00.00Z.jpeg",
              "2022-01-17T07.15.00Z.jpeg",
              "2022-01-17T07.30.00Z.jpeg",
              "2022-01-17T07.45.00Z.jpeg",
              "2022-01-17T08.00.00Z.jpeg",
              "2022-01-17T08.15.00Z.jpeg",
              "2022-01-17T08.30.00Z.jpeg",
              "2022-01-17T08.45.00Z.jpeg",
              "2022-01-17T09.00.00Z.jpeg",
              "2022-01-17T09.15.00Z.jpeg",
              "2022-01-17T09.30.00Z.jpeg",
              "2022-01-17T09.45.00Z.jpeg",
              "2022-01-17T10.00.00Z.jpeg",
              "2022-01-17T10.15.00Z.jpeg",
              "2022-01-17T10.30.00Z.jpeg",
              "2022-01-17T10.45.00Z.jpeg",
              "2022-01-17T11.00.00Z.jpeg",
              "2022-01-17T11.15.00Z.jpeg",
              "2022-01-17T11.30.00Z.jpeg",
              "2022-01-17T11.45.00Z.jpeg",
              "2022-01-17T12.00.00Z.jpeg",
              "2022-01-17T12.15.00Z.jpeg",
              "2022-01-17T12.30.00Z.jpeg",
              "2022-01-17T12.45.00Z.jpeg",
              "2022-01-17T13.00.00Z.jpeg",
              "2022-01-17T13.15.00Z.jpeg",
              "2022-01-17T13.30.00Z.jpeg",
              "2022-01-17T13.45.00Z.jpeg",
              "2022-01-17T14.00.00Z.jpeg",
              "2022-01-17T14.15.00Z.jpeg",
              "2022-01-17T14.30.00Z.jpeg",
              "2022-01-17T14.45.00Z.jpeg",
              "2022-01-17T15.00.00Z.jpeg",
              "2022-01-17T15.15.00Z.jpeg",
              "2022-01-17T15.30.00Z.jpeg"
            ],
            "parameters": {
              "max_frames": 8
            },
            "overlays": []
          }
        },
        {
          "name": "Natural Colour RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Geostationary)/naturalenhncd/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpeg",
              "2022-01-17T05.45.00Z.jpeg",
              "2022-01-17T06.00.00Z.jpeg",
              "2022-01-17T06.15.00Z.jpeg",
              "2022-01-17T06.30.00Z.jpeg",
              "2022-01-17T06.45.00Z.jpeg",
              "2022-01-17T07.00.00Z.jpeg",
              "2022-01-17T07.15.00Z.jpeg",
              "2022-01-17T07.30.00Z.jpeg",
              "2022-01-17T07.45.00Z.jpeg",
              "2022-01-17T08.00.00Z.jpeg",
              "2022-01-17T08.15.00Z.jpeg",
              "2022-01-17T08.30.00Z.jpeg",
              "2022-01-17T08.45.00Z.jpeg",
              "2022-01-17T09.00.00Z.jpeg",
              "2022-01-17T09.15.00Z.jpeg",
              "2022-01-17T09.30.00Z.jpeg",
              "2022-01-17T09.45.00Z.jpeg",
              "2022-01-17T10.00.00Z.jpeg",
              "2022-01-17T10.15.00Z.jpeg",
              "2022-01-17T10.30.00Z.jpeg",
              "2022-01-17T10.45.00Z.jpeg",
              "2022-01-17T11.00.00Z.jpeg",
              "2022-01-17T11.15.00Z.jpeg",
              "2022-01-17T11.30.00Z.jpeg",
              "2022-01-17T11.45.00Z.jpeg",
              "2022-01-17T12.00.00Z.jpeg",
              "2022-01-17T12.15.00Z.jpeg",
              "2022-01-17T12.30.00Z.jpeg",
              "2022-01-17T12.45.00Z.jpeg",
              "2022-01-17T13.00.00Z.jpeg",
              "2022-01-17T13.15.00Z.jpeg",
              "2022-01-17T13.30.00Z.jpeg",
              "2022-01-17T13.45.00Z.jpeg",
              "2022-01-17T14.00.00Z.jpeg",
              "2022-01-17T14.15.00Z.jpeg",
              "2022-01-17T14.30.00Z.jpeg",
              "2022-01-17T14.45.00Z.jpeg",
              "2022-01-17T15.00.00Z.jpeg",
              "2022-01-17T15.15.00Z.jpeg",
              "2022-01-17T15.30.00Z.jpeg"
            ],
            "parameters": {
              "max_frames": 8
            },
            "overlays": []
          }
        },
        {
          "name": "WV",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Geostationary)/wv/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpeg",
              "2022-01-17T00.15.00Z.jpeg",
              "2022-01-17T00.30.00Z.jpeg",
              "2022-01-17T00.45.00Z.jpeg",
              "2022-01-17T01.00.00Z.jpeg",
              "2022-01-17T01.15.00Z.jpeg",
              "2022-01-17T01.30.00Z.jpeg",
              "2022-01-17T01.45.00Z.jpeg",
              "2022-01-17T02.00.00Z.jpeg",
              "2022-01-17T02.15.00Z.jpeg",
              "2022-01-17T02.30.00Z.jpeg",
              "2022-01-17T02.45.00Z.jpeg",
              "2022-01-17T03.00.00Z.jpeg",
              "2022-01-17T03.15.00Z.jpeg",
              "2022-01-17T03.30.00Z.jpeg",
              "2022-01-17T03.45.00Z.jpeg",
              "2022-01-17T04.00.00Z.jpeg",
              "2022-01-17T04.15.00Z.jpeg",
              "2022-01-17T04.30.00Z.jpeg",
              "2022-01-17T04.45.00Z.jpeg",
              "2022-01-17T05.00.00Z.jpeg",
              "2022-01-17T05.15.00Z.jpeg",
              "2022-01-17T05.30.00Z.jpeg",
              "2022-01-17T05.45.00Z.jpeg",
              "2022-01-17T06.00.00Z.jpeg",
              "2022-01-17T06.15.00Z.jpeg",
              "2022-01-17T06.30.00Z.jpeg",
              "2022-01-17T06.45.00Z.jpeg",
              "2022-01-17T07.00.00Z.jpeg",
              "2022-01-17T07.15.00Z.jpeg",
              "2022-01-17T07.30.00Z.jpeg",
              "2022-01-17T07.45.00Z.jpeg",
              "2022-01-17T08.00.00Z.jpeg",
              "2022-01-17T08.15.00Z.jpeg",
              "2022-01-17T08.30.00Z.jpeg",
              "2022-01-17T08.45.00Z.jpeg",
              "2022-01-17T09.00.00Z.jpeg",
              "2022-01-17T09.15.00Z.jpeg",
              "2022-01-17T09.30.00Z.jpeg",
              "2022-01-17T09.45.00Z.jpeg",
              "2022-01-17T10.00.00Z.jpeg",
              "2022-01-17T10.15.00Z.jpeg",
              "2022-01-17T10.30.00Z.jpeg",
              "2022-01-17T10.45.00Z.jpeg",
              "2022-01-17T11.00.00Z.jpeg",
              "2022-01-17T11.15.00Z.jpeg",
              "2022-01-17T11.30.00Z.jpeg",
              "2022-01-17T11.45.00Z.jpeg",
              "2022-01-17T12.00.00Z.jpeg",
              "2022-01-17T12.15.00Z.jpeg",
              "2022-01-17T12.30.00Z.jpeg",
              "2022-01-17T12.45.00Z.jpeg",
              "2022-01-17T13.00.00Z.jpeg",
              "2022-01-17T13.15.00Z.jpeg",
              "2022-01-17T13.30.00Z.jpeg",
              "2022-01-17T13.45.00Z.jpeg",
              "2022-01-17T14.00.00Z.jpeg",
              "2022-01-17T14.15.00Z.jpeg",
              "2022-01-17T14.30.00Z.jpeg",
              "2022-01-17T14.45.00Z.jpeg",
              "2022-01-17T15.00.00Z.jpeg",
              "2022-01-17T15.15.00Z.jpeg",
              "2022-01-17T15.30.00Z.jpeg"
            ],
            "parameters": {
              "max_frames": 8
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "Satellite data (Polar)",
      "products": [
        {
          "name": "24 h microphysics RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/24_microphysics/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T00.30.00Z.jpg",
              "2022-01-17T01.00.00Z.jpg",
              "2022-01-17T01.30.00Z.jpg",
              "2022-01-17T02.09.00Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Cloud phase RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/cloud_phase/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Cloud type RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/cloud_type/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Day microphysics RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/day_microphysics/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "IR clouds",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/IR_clouds/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T02.09.00Z.jpg",
              "2022-01-17T09.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Natular colour RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/natural_color/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T09.56.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Overview",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/overview/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T02.09.00Z.jpg",
              "2022-01-17T02.09.01Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T09.56.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "True colour RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/true_color/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T09.27.00Z.jpg",
              "2022-01-17T09.56.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Scatterometer data",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/scatterometer/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T04.23.00Z.jpg",
              "2022-01-17T07.39.00Z.jpg",
              "2022-01-17T09.18.00Z.jpg",
              "2022-01-17T09.42.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Airmass",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/airmassrgb/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T09.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Dust",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite data (Polar)/dustrgb/",
            "validity_time": false,
            "images": [
              "2022-01-17T00.00.00Z.jpg",
              "2022-01-17T02.09.00Z.jpg",
              "2022-01-17T09.56.00Z.jpg",
              "2022-01-17T10.16.00Z.jpg",
              "2022-01-17T11.05.00Z.jpg",
              "2022-01-17T11.56.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    }
  ],
  "tasks": [
    {
      "title": "Task 1",
      "timestamp": "2022-01-17T04:00:00.000Z",
      "data": {
        "type": "text",
        "content": "<p>After exploring NWP materials as well as the first observations of the day you should already have your first opinion about what can be expected throughout the day. You are ready to produce some forecasts and warnings!</p><p><br></p><p>Please use the <u>paper map</u> to <strong>draw on it areas that will be most affected by strong wind</strong> in the time period from 08:00 till 15:00 UTC. You are free to choose the number of areas, how large they are and other details; however for each one please provide some explanatory information like expected max wind gusts and peak time. <strong>Use a separate area for Riga territory and supplement your forecasted max gusts value with probability information</strong> in percentage (how likely is that in Riga wind gusts will reach the value you indicated).</p>"
      }
    },
    {
      "title": "Task 2",
      "timestamp": "2022-01-17T07:00:00.000Z",
      "data": {
        "type": "url",
        "content": "https://docs.google.com/forms/d/e/1FAIpQLSe14_Oy8s5z6muDF5I8zocO1vhWg-YcMoxCNVP0fZZ92Z9Ukg/viewform?usp=sf_link"
      }
    },
    {
      "title": "Task 3",
      "timestamp": "2022-01-17T09:30:00.000Z",
      "data": {
        "type": "url",
        "content": "https://docs.google.com/forms/d/e/1FAIpQLSf9jCbV8kHFvHGrMwuXO5zCE19zlr_u2D7jGyVwvhdQ7I4e-A/viewform?usp=sf_link"
      }
    }
  ]
}